Premium accounts
are only £9.99 - Upgrade now

Java issue Google Chrome

Viewing forum thread.
Back to Game Queries.
Back to Forum List.

Pages: 123
4
567
jimfaebod
jimfaebod
Posts: 12,176
07:21 Mon 4 May 15 (BST)  [Link]  
Also to get Google Chrome working again with Java after it says it is not supported do this.

Open a new window in Google Chrome and in your URL/address bar enter this :

chrome://flags/#enable-npapi

Click the Enable link for the Enable NPAPI configuration option. (1st one)

Click the Relaunch button that now appears at the bottom of the configuration page.

Job done

P.S : Java 8 Update 31 (red version) is the last that supports funky 100%. Uninstall 40/45 first then >(link below. Just go to download links on that page)

http://www.itechtics.com/download-java-8-update-31-direct-download-links/

Maybe admin could sticky this for other members so the SOLVED is available !!



Posted Image

Edited at 06:33 Fri 24/04/15 (BST)


Done all of this however "The plug in is not supported"
Deleted User
(IP Logged)
11:08 Mon 4 May 15 (BST)  [Link]  
Uninstall your current java,and install those ones.

Remember if you have Windows 64 you will need to install both 32bit and 64bit Java.I did this about 5mins ago because i couldnt load up the game,and BINGO its solved my issues with google Chrome :)

http://www.itechtics.com/download-java-8-update-31-direct-download-links/
corsair
corsair
Posts: 672
11:27 Mon 4 May 15 (BST)  [Link]  
Uninstall your current java,and install those ones.

Remember if you have Windows 64 you will need to install both 32bit and 64bit Java.I did this about 5mins ago because i couldnt load up the game,and BINGO its solved my issues with google Chrome :)

http://www.itechtics.com/download-java-8-update-31-direct-download-links/

You only need to install 64 bit Java if you are running a 64 bit web browser, and vice versa.
jimfaebod
jimfaebod
Posts: 12,176
13:07 Mon 4 May 15 (BST)  [Link]  
Uninstall your current java,and install those ones.

Remember if you have Windows 64 you will need to install both 32bit and 64bit Java.I did this about 5mins ago because i couldnt load up the game,and BINGO its solved my issues with google Chrome :)

http://www.itechtics.com/download-java-8-update-31-direct-download-links/


Have now installed the additional 32 bit and it is working.

Thanks!
the__priest
the__priest
Posts: 7,853
00:31 Tue 5 May 15 (BST)  [Link]  
Uninstall your current java,and install those ones.

Remember if you have Windows 64 you will need to install both 32bit and 64bit Java.I did this about 5mins ago because i couldnt load up the game,and BINGO its solved my issues with google Chrome :)

http://www.itechtics.com/download-java-8-update-31-direct-download-links/

You only need to install 64 bit Java if you are running a 64 bit web browser, and vice versa.


64 bit you need to install both the java 32 and 64bits
corsair
corsair
Posts: 672
00:41 Tue 5 May 15 (BST)  [Link]  
Uninstall your current java,and install those ones.

Remember if you have Windows 64 you will need to install both 32bit and 64bit Java.I did this about 5mins ago because i couldnt load up the game,and BINGO its solved my issues with google Chrome :)

http://www.itechtics.com/download-java-8-update-31-direct-download-links/

You only need to install 64 bit Java if you are running a 64 bit web browser, and vice versa.


64 bit you need to install both the java 32 and 64bits

No, you do not. The 32 bit Java will be redundant on a 64 bit browser, the 64 bit Java will be redundant on a 32 bit browser. Best to only install necessary software.
_knightmare_
_knightmare_
Posts: 14,611
01:38 Tue 5 May 15 (BST)  [Link]  
I agree here with Jack, if your system is 32 bit then ONLY download the 32 Bit and same with 64 bit -
corsair
corsair
Posts: 672
11:15 Tue 5 May 15 (BST)  [Link]  
I agree here with Jack, if your system is 32 bit then ONLY download the 32 Bit and same with 64 bit -

Yep, exactly. The confusion is probably occurring from people running 32 bit browsers on 64 bit computers. Most applications at the moment aren't tailored for 64 bit. The person above was probably running 32 bit Google chrome on a 64 bit computer, hence needed 32 bit Java.
skyfly
skyfly
Posts: 26
02:29 Wed 6 May 15 (BST)  [Link]  
Hey Bob I did this and it's all working again. So thank you so much, this has been a real thorn in my side since the last Java update.






Also to get Google Chrome working again with Java after it says it is not supported do this.

Open a new window in Google Chrome and in your URL/address bar enter this :

chrome://flags/#enable-npapi

Click the Enable link for the Enable NPAPI configuration option. (1st one)

Click the Relaunch button that now appears at the bottom of the configuration page.

Job done

P.S : Java 8 Update 31 (red version) is the last that supports funky 100%. Uninstall 40/45 first then >(link below. Just go to download links on that page)

http://www.itechtics.com/download-java-8-update-31-direct-download-links/

Maybe admin could sticky this for other members so the SOLVED is available !!



Posted Image

Edited at 06:33 Fri 24/04/15 (BST)


Done all of this however "The plug in is not supported"
Deleted User
(IP Logged)
03:34 Sat 9 May 15 (BST)  [Link]  
Jesus are people so dumb ???
Deleted User
(IP Logged)
03:37 Sat 9 May 15 (BST)  [Link]  
Also to get Google Chrome working again with Java after it says it is not supported do this.

Open a new window in Google Chrome and in your URL/address bar enter this :

chrome://flags/#enable-npapi

Click the Enable link for the Enable NPAPI configuration option. (1st one)

Click the Relaunch button that now appears at the bottom of the configuration page.

Job done

P.S : Java 8 Update 31 (red version) is the last that supports funky 100%. Uninstall 40/45 first then >(link below. Just go to download links on that page)

ALWAYS use the 32bit download as chromes 64bit is still in progress...Never thought I would have to say lol :S

http://www.itechtics.com/download-java-8-update-31-direct-download-links/

Maybe admin could sticky this for other members so the SOLVED is available !!



Posted Image
Deleted User
(IP Logged)
00:17 Thu 14 May 15 (BST)  [Link]  
someone out there in funkyworld

must have a direct link to a java download that works..iv now deleted all my java and dont know what one to download now

anyone?
_knightmare_
_knightmare_
Posts: 14,611
00:31 Thu 14 May 15 (BST)  [Link]  
someone out there in funkyworld

must have a direct link to a java download that works..iv now deleted all my java and dont know what one to download now

anyone?


https://java.com/en/download/manual_java7.jsp

Follow the Windows Online section - Then IGNORE where it tells you to update it.
Deleted User
(IP Logged)
01:25 Thu 14 May 15 (BST)  [Link]  
someone out there in funkyworld

must have a direct link to a java download that works..iv now deleted all my java and dont know what one to download now

anyone?


https://java.com/en/download/manual_java7.jsp

Follow the Windows Online section - Then IGNORE where it tells you to update it.


Thanks for your help, worked for me.
_knightmare_
_knightmare_
Posts: 14,611
01:26 Thu 14 May 15 (BST)  [Link]  
No probs - all good.
_knightmare_
_knightmare_
Posts: 14,611
22:06 Tue 19 May 15 (BST)  [Link]  
IF anyone is stuck with java then try this menu:

Google Chrome: about://plugins or chrome://plugins
Torch Browser: torch://plugins - scroll down to the java issue and tick the box 'Always Allow'

Hopefully that'll help you too.

Also in the URL box there could be an icon looking like a cookie (half eaten) or jig saw piece with an x (red) next to it - click on that and select - Always Allow Plugins to run etc.
Deleted User
(IP Logged)
11:37 Wed 20 May 15 (BST)  [Link]  
java 7 -11
Deleted User
(IP Logged)
12:56 Wed 20 May 15 (BST)  [Link]  
It would be better and a relief that players with problems actually sorted their java issues before continuing to enter games.
Deleted User
(IP Logged)
07:26 Fri 22 May 15 (BST)  [Link]  
Also to get Google Chrome working again with Java after it says it is not supported do this.

Open a new window in Google Chrome and in your URL/address bar enter this :

chrome://flags/#enable-npapi

Click the Enable link for the Enable NPAPI configuration option. (1st one)

Click the Relaunch button that now appears at the bottom of the configuration page.

Job done

P.S : Java 8 Update 31 (red version) is the last that supports funky 100%. Uninstall 40/45 first then >(link below. Just go to download links on that page)

ALWAYS use the 32bit download as chromes 64bit is still in progress...Never thought I would have to say lol :S

http://www.itechtics.com/download-java-8-update-31-direct-download-links/

Maybe admin could sticky this for other members so the SOLVED is available !!



Posted Image


I followed this and it works 100%

Just download java 32bit enviroment then allow pop ups from funkypool in the game window

Thanks
chaos_
chaos_
Posts: 4,057
11:51 Fri 22 May 15 (BST)  [Link]  
Ummm what if you use internet explorer ? the game has just made me update java to get onto the game screen and now I cant do jack bleep apart from sit in chat , im getting grumpy
Pages: 123
4
567
Unable to post
Reason:You must log in before you can post

Java issue Google Chrome

Back to Top of this Page
Back to Game Queries.
Back to Forum List.